/* 各includeファイル内の上下margin打消し */
.s_reason,
.freespace,
.sub_info_plan,
.areatop_map,
.g_review,
.joujoubox,
.compare_hall_container:last-of-type,
.bnr,
.top_link_list
{
    margin: 0!important;
}
.areatop_link_box,
.txt_link.link--left-icon,
.benefit_container4{
    margin-bottom: 0!important;
}
.benefit_tit,
.compare_hall h2{
    margin-top: 0!important;
}
.cta_common_box{
    margin: 0 auto!important;
}

/* エリアトップ用のmargin */
.fv_under .cta_common_box{
    margin: 64px auto 48px;
}
.sub_info_plan,
#ichiran{
    margin-top: 64px!important;
}
.member_bnr_area{
    margin-top: 24px;
}
.joujoubox{
    margin: 32px 0 64px!important;
}
.area_link_box,
.kyoka_bnr,
.compare_hall,
.news_part{
    margin: 64px 0!important;
}
.cta_common_box{
    margin: 64px auto!important;
}
.miyazaki_bnr,
.accbox,
.top_link_list{
    margin-bottom: 64px!important;
}


/* エリアユニーク */
.hokkaido_bnr{
    margin: 64px 0!important;
}


/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ 
　　スマホ版
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
 @media screen and (max-width: 767px){
    .fv_under .cta_common_box {
        margin: 20px auto 20px!important;
    }
    .sub_info_plan,
    .top_link_list,
    #ichiran{
    margin-top: 40px!important;
    margin-bottom: 0!important;
    }
    .member_bnr_area{
        margin: 16px 16px 0;
    }
    .area_link_box,
    .cta_common_box,
    .compare_hall,
    .news_part{
        margin: 40px 0!important;
    }
    .joujoubox{
    margin: 32px 0 40px!important;
    }
    .miyazaki_bnr,
    .accbox,
    .top_link_list{
        margin-bottom: 40px!important;
    }
    .kyoka_bnr{
        margin: 56px 0 40px!important;
    }


    /* エリアユニーク */
    .hokkaido_bnr{
        margin: 40px 0!important;
    }
    .hokkaido_review_title{
        margin-bottom: 15px;
    }
    .aichi_hall_list li:last-of-type .tb_inner,
    .kyoto_hall_list li:last-of-type .tb_inner,
    .nara_hall_list li:last-of-type .tb_inner,
    .osaka_hall_list li:last-of-type .tb_inner,
    .gunma_hall_list li:last-of-type .tb_inner{
        margin-bottom: 0;
    }
    .okayama_kyoka_bnr{
        margin: 11px 0 40px!important;
    }

 }